script/install.sh
changeset 316 23f501274ddf
parent 272 efb1c792a6a4
child 317 e5ceb7cd20b5
--- a/script/install.sh	Tue Jul 25 10:05:04 2006 +0000
+++ b/script/install.sh	Tue Jul 25 10:08:17 2006 +0000
@@ -88,8 +88,9 @@
 # Install tools
 
 echo "  Installing tools"
-cp script/ec_list.pl /usr/local/bin/ec_list || exit 1
+cp script/lsec.pl /usr/local/bin/lsec || exit 1
 chmod +x /usr/local/bin/ec_list || exit 1
+ln -s /usr/local/bin/lsec /usr/local/bin/ec_list || exit 1
 
 #------------------------------------------------------------------------------